Bug 1017831 - Small rewording suggested in the "Changing the Permission Combination Policy" chapter
Small rewording suggested in the "Changing the Permission Combination Policy"...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: GA
: EAP 6.3.0
Assigned To: Nichola Moore
Ladislav Thon
: Documentation, Triaged
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-10 11:12 EDT by Ladislav Thon
Modified: 2014-08-14 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 10-10-2013 14:56:59 Topic ID: 23750-544758 [Latest]
Last Closed: 2014-06-28 11:40:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-10 11:12:20 EDT
Title: Changing the Permission Combination Policy

Describe the issue:

1. "When set to rejecting, if multiple permissions for the same action exist then the action is not allowed."

- this is highly confusing

Suggestions for improvement:

1. I'd just leave out the first sentence of the paragraph. The rest of the paragraph is descriptive enough.

Note You need to log in before you can comment on or make changes to this bug.